/* Colapso */

button {
  background-color: orange;
  border: 1;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.collapsible {
  background-color: #777;
  color: white;
  cursor: pointer;
  padding: 12px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 10px;
}

.active, .collapsible:hover {
  background-color: #555;
}

.contexto {
  padding: 0 18px;
  display: none;
  overflow: hidden;
/*  background-color: #f1f1f1;*/
}
.contexto5 {
  padding: 0 18px;
  display: none;
  overflow: hidden;
/*  background-color: #f1f1f1;*/
}

/* Fim Colapso */
.date {
	float: left;
	width: 62px;
	height: 50px;
	color: #fff;	
	font-size: 26px;
	font-weight: bold;
	padding-top: 12px;
	text-align: center;
	background: url(http://www.tacastibetanas.com/images/date.png) no-repeat;
}

.date span {
	display: block;
	color: #d6b4c7;
	margin-top: 5px;
	font-size: 12px;
}

.cursor_hand { cursor: pointer; }

table {
  font-family: Candara, Geneva, sans-serif; 	
	font-size: 13px;
}
